# IA2 GMS

## Database Docker image

To build the image run **from current directory**:

    docker build -f database/Dockerfile --tag gms-db .

To start the image and use the database:

    docker run -d -p 5432:5432 -i -t gms-db:latest

## GMS Docker image

To build the image:

    mvn clean package dockerfile:build -DskipTests

To run:

    docker run --env-file docker-env -d -p 8081:8081 -i -t gms:latest
